PCREDZ(1)

NAME
pcredz - Extracts authentication credentials from network captures

SYNOPSIS
pcredz [ -f file.pcap | -d /tmp/pcap | -i eth0 ]

OPTIONS

-f  Pcap file to parse

-d  Pcap directory to parse recursively

-i  Network interface for live capture

-v  Be more verbose

-c  Deactivate credit card number scanning (CC scanner usually gives false positives!)

-t  Include a timestamp in all generated messages (useful for correlation)

AUTHOR
The upstream author of Pcredz is Laurent Gaffie. This manual page was written by Gunnar Wolf <gwolf@debian.org> for the Debian project (but may be used freely by others).